# Interface ISubscriptionUser

Describe a user associated with a subscription to the Coveo Search alerts service

## Index

### Properties

- email
- manageToken

## Properties

### email

email: string

- Defined in rest/Subscription.ts :45

The email of the user

### manageToken

manageToken: string

- Defined in rest/Subscription.ts :50

The token used to manage the alerts via email.

### Hierarchy

- ISubscriptionUser